h1{
   FONT-SIZE: 72pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif; margin: 10px
}
h2{
   FONT-SIZE: 48pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif; margin: 10px
}
h3{
   FONT-SIZE: 36pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif; margin: 10px
}
h4{
   FONT-SIZE: 28pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif; margin: 10px
}
h5{
   FONT-SIZE: 26pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif; margin: 10px
}
h6{
   FONT-SIZE: 24pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif; margin: 10px
}
a:link, a:visited {COLOR: #800020;  FONT-FAMILY: arial, verdana, sans-serif;}
nav {width: 800px;  padding-left: 15px;  margin-left: 15px; border-bottom: 2px solid #800020;}
main {width: 800px;  padding: 15px;  margin-left: 15px;}
aside {width: 30%; padding-left: 15px; margin-left: 15px; float: right; background-color: lightgray;}
footer {width: 800px;  padding-left: 15px;  margin-left: 15px; border-top: 2px solid #800020;}
.br8 {
   FONT-SIZE: 8pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.br10 {
   FONT-SIZE: 10pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.br12 {
   FONT-SIZE: 12pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.br14 {
   FONT-SIZE: 14pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.br16 {
   FONT-SIZE: 16pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.br18 {
   FONT-SIZE: 18pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.br20 {
   FONT-SIZE: 20pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.br22 {
   FONT-SIZE: 22pt; COLOR: #800020; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk8 {
   FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk10 {
   FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk12 {
   FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk14 {
   FONT-SIZE: 14pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk16 {
   FONT-SIZE: 16pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk18 {
   FONT-SIZE: 18pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk20 {
   FONT-SIZE: 20pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.blk22 {
   FONT-SIZE: 22pt; COLOR: black; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld8 {
   FONT-SIZE: 8pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld10 {
   FONT-SIZE: 10pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld12 {
   FONT-SIZE: 12pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld14 {
   FONT-SIZE: 14pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld16 {
   FONT-SIZE: 16pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld18 {
   FONT-SIZE: 18pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld20 {
   FONT-SIZE: 20pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.gld22 {
   FONT-SIZE: 22pt; COLOR: #ffdf00; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht8 {
   FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht10 {
   FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht12 {
   FONT-SIZE: 12pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht14 {
   FONT-SIZE: 14pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht16 {
   FONT-SIZE: 16pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht18 {
   FONT-SIZE: 18pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht20 {
   FONT-SIZE: 20pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.wht22 {
   FONT-SIZE: 22pt; COLOR: white; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry8 {
   FONT-SIZE: 8pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry10 {
   FONT-SIZE: 10pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry12 {
   FONT-SIZE: 12pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry14 {
   FONT-SIZE: 14pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry16 {
   FONT-SIZE: 16pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry18 {
   FONT-SIZE: 18pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry20 {
   FONT-SIZE: 20pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.gry22 {
   FONT-SIZE: 22pt; COLOR: gray dolphin; FONT-FAMILY: arial, verdana, sans-serif;
}
.red8 {
   FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.red10 {
   FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.red12 {
   FONT-SIZE: 12pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.red14 {
   FONT-SIZE: 14pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.red16 {
   FONT-SIZE: 16pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.red18 {
   FONT-SIZE: 18pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.red20 {
   FONT-SIZE: 20pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.red22 {
   FONT-SIZE: 22pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, sans-serif;
}
.black {
   BACKGROUND-COLOR: #800020
}
.grayed
{filter:alpha(opacity=30)}
.gone
{filter:alpha(opacity=0)}
.blackborder {
	border-left: #800020 solid thick; border-right: #800020 solid thick; border-top: #800020 solid thick; border-bottom: #800020 solid thick;
}
.button
{
color:#ffffff;
background-color:#800020;
border-color:#ffffff;
font-weight:bold;
}
.mat
{
position:absolute;
left:0px;
top:0px;
}
.matted
{
position:absolute;
left:85px;
top:65px;
z-index: -1;
}